Index Source Files Annotated Class List Alphabetical Class List Class Hierarchy Graphical Class Hierarchy

# Log.h File Reference

Go to the source code of this file.

## Classes

class | FIX::LogFactory
| This interface must be implemented to create a Log. More...
class | FIX::ScreenLogFactory
| Creates a screen based implementation of Log. More...
class | FIX::Log
| This interface must be implemented to log messages and events. More...
class | FIX::NullLog
| Null implementation of Log. More...
class | FIX::ScreenLog
| Screen based implementation of Log. More...

## Namespaces

namespace | FIX